Vulnerabilities in Adobe Bridge CC 10.0.1